{
  "type" : "record",
  "name" : "IlluminaSummaryV2",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "This is the summary provided by Illumina V2 germline samples",
  "fields" : [ {
    "name" : "illumina_version",
    "type" : {
      "type" : "enum",
      "name" : "IlluminaVersion",
      "symbols" : [ "IlluminaSummaryV1", "IlluminaSummaryV2", "IlluminaSummaryV4", "IlluminaSummaryCancerV2", "IlluminaSummaryCancerV4" ]
    }
  }, {
    "name" : "STOP_LOST_SNVS",
    "type" : "long"
  }, {
    "name" : "SV_INSERTIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SAMPLE_ID",
    "type" : "string"
  }, {
    "name" : "DELETION_HET_HOM_RATIO",
    "type" : "double"
  }, {
    "name" : "STOP_GAINED_DELETIONS",
    "type" : "long"
  }, {
    "name" : "INSERTIONS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "FRAGMENT_LENGTH_SD",
    "type" : "long"
  }, {
    "name" : "PERCENT_Q30_BASES_READ_1",
    "type" : "double"
  }, {
    "name" : "PERCENT_Q30_BASES_READ_2",
    "type" : "double"
  }, {
    "name" : "STOP_GAINED_SNVS",
    "type" : "long"
  }, {
    "name" : "CNV_IN_GENES",
    "type" : "long"
  }, {
    "name" : "TOTAL_PF_READS",
    "type" : "long"
  }, {
    "name" : "DELETIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "DELETIONS_IN_SPLICE_SITE_REGIONS",
    "type" : "long"
  }, {
    "name" : "PERCENT_Q30_BASES",
    "type" : "double"
  }, {
    "name" : "TOTAL_ALIGNED_BASES_READ_1",
    "type" : "long"
  }, {
    "name" : "TOTAL_ALIGNED_BASES_READ_2",
    "type" : "long"
  }, {
    "name" : "SV_INVERSIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SNV_TS_TV_RATIO",
    "type" : "double"
  }, {
    "name" : "INSERTIONS_IN_MATURE_MIRNA",
    "type" : "long"
  }, {
    "name" : "DELETIONS",
    "type" : "long"
  }, {
    "name" : "PERCENT_ALIGNED_BASES_READ_1",
    "type" : "double"
  }, {
    "name" : "INDELS_ALL",
    "type" : "long"
  }, {
    "name" : "PERCENT_ALIGNED_BASES_READ_2",
    "type" : "double"
  }, {
    "name" : "NON_SYNONYMOUS_DELETIONS",
    "type" : "long"
  }, {
    "name" : "TOTAL_PF_BASES",
    "type" : "long"
  }, {
    "name" : "PERCENT_DUPLICATE_PAIRED_READS",
    "type" : "double"
  }, {
    "name" : "PERCENT_ALIGNED_READ_2",
    "type" : "double"
  }, {
    "name" : "PERCENT_ALIGNED_READ_1",
    "type" : "double"
  }, {
    "name" : "NON_SYNONYMOUS_SNVS",
    "type" : "long"
  }, {
    "name" : "SV_PERCENT_DELETIONS_IN_GENES",
    "type" : "double"
  }, {
    "name" : "MISMATCH_RATE_READ_1",
    "type" : "double"
  }, {
    "name" : "SV_DELETIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "DELETIONS_IN_CODING_REGIONS",
    "type" : "long"
  }, {
    "name" : "INSERTIONS_IN_SPLICE_SITE_REGIONS",
    "type" : "long"
  }, {
    "name" : "SV_DELETIONS",
    "type" : "long"
  }, {
    "name" : "INSERTIONS",
    "type" : "long"
  }, {
    "name" : "FRAGMENT_LENGTH_MIN",
    "type" : "long"
  }, {
    "name" : "FRAGMENT_LENGTH_MAX",
    "type" : "long"
  }, {
    "name" : "RUNFOLDER",
    "type" : "string"
  }, {
    "name" : "SAMPLE_NAME",
    "type" : "string"
  }, {
    "name" : "INSERTIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SV_PERCENT_INVERSIONS_IN_GENES",
    "type" : "double"
  }, {
    "name" : "DELETIONS_IN_EXONS",
    "type" : "long"
  }, {
    "name" : "STOP_LOST_DELETIONS",
    "type" : "long"
  }, {
    "name" : "SNVS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "NON_SYNONYMOUS_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "SNVS_IN_MATURE_MIRNA",
    "type" : "long"
  }, {
    "name" : "FRAMESHIFT_DELETIONS",
    "type" : "long"
  }, {
    "name" : "FRAGMENT_LENGTH_MEDIAN",
    "type" : "long"
  }, {
    "name" : "SNVS_IN_UTR_REGIONS",
    "type" : "long"
  }, {
    "name" : "SV_PERCENT_TANDEM_DUPLICATIONS_IN_GENES",
    "type" : "double"
  }, {
    "name" : "SV_INVERSIONS",
    "type" : "long"
  }, {
    "name" : "SV_TANDEM_DUPLICATIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "DELETIONS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "SV_TANDEM_DUPLICATIONS",
    "type" : "long"
  }, {
    "name" : "INDELS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "SV_PERCENT_INSERTIONS_IN_GENES",
    "type" : "double"
  }, {
    "name" : "STOP_GAINED_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "MISMATCH_RATE_READ_2",
    "type" : "double"
  }, {
    "name" : "DELETIONS_ALL",
    "type" : "long"
  }, {
    "name" : "TOTAL_PF_BASES_READ_2",
    "type" : "long"
  }, {
    "name" : "TOTAL_PF_BASES_READ_1",
    "type" : "long"
  }, {
    "name" : "INDEL_HET_HOM_RATIO",
    "type" : "double"
  }, {
    "name" : "SYNONYMOUS_SNVS",
    "type" : "long"
  }, {
    "name" : "DELETIONS_IN_MATURE_MIRNA",
    "type" : "long"
  }, {
    "name" : "SNV_HET_HOM_RATIO",
    "type" : "double"
  }, {
    "name" : "INSERTIONS_IN_CODING_REGIONS",
    "type" : "long"
  }, {
    "name" : "SNVS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "STOP_LOST_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "PAIRED_END",
    "type" : "boolean"
  }, {
    "name" : "DIVERSITY",
    "type" : "long"
  }, {
    "name" : "REFERENCE_GENOME",
    "type" : "string"
  }, {
    "name" : "SNVS_IN_EXONS",
    "type" : "long"
  }, {
    "name" : "SNVS_IN_SPLICE_SITE_REGIONS",
    "type" : "long"
  }, {
    "name" : "FRAMESHIFT_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "INSERTIONS_ALL",
    "type" : "long"
  }, {
    "name" : "SNVS_ALL",
    "type" : "long"
  }, {
    "name" : "INSERTIONS_IN_UTR_REGIONS",
    "type" : "long"
  }, {
    "name" : "CNV_PERCENT_IN_GENES",
    "type" : "double"
  }, {
    "name" : "MEAN_COVERAGE",
    "type" : "double"
  }, {
    "name" : "CNV",
    "type" : "long"
  }, {
    "name" : "SV_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "SNVS_IN_CODING_REGIONS",
    "type" : "long"
  }, {
    "name" : "SNVS",
    "type" : "long"
  }, {
    "name" : "INSERTION_HET_HOM_RATIO",
    "type" : "double"
  }, {
    "name" : "INDELS",
    "type" : "long"
  }, {
    "name" : "TOTAL_ALIGNED_READ_2",
    "type" : "long"
  }, {
    "name" : "TOTAL_ALIGNED_READ_1",
    "type" : "long"
  }, {
    "name" : "DELETIONS_IN_UTR_REGIONS",
    "type" : "long"
  }, {
    "name" : "INSERTIONS_IN_EXONS",
    "type" : "long"
  } ]
}
